@font-face {
    font-family: 'open_sanslight';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: DINWeb-Black;
  src:  url('DINWeb-Black.eot');
  src:	url("DINWeb-Black.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Black.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-BlackIta;
  src:  url('DINWeb-BlackIta.eot');
  src:	url("DINWeb-BlackIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-BlackIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Bold;
  src:  url('DINWeb-Bold.eot');
  src:	url("DINWeb-Bold.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-BoldIta;
  src:  url('DINWeb-BoldIta.eot');
  src:	url("DINWeb-BoldIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-BoldIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Light;
  src:  url('DINWeb-Light.eot');
  src:	url("DINWeb-Light.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-LightIta;
  src:  url('DINWeb-LightIta.eot');
  src:	url("DINWeb-LightIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-LightIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Medium;
  src:  url('DINWeb-Medium.eot');
  src:	url("DINWeb-Medium.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-MediumIta;
  src:  url('DINWeb-MediumIta.eot');
  src:	url("DINWeb-MediumIta.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-MediumIta.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb;
  src:  url('DINWeb.eot');
  src:	url("DINWeb.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DINWeb-Ita;
  src:  url('DINWeb-Ita.eot');
  src:	url("DINWeb-Ita.eot?#iefix") format('embedded-opentype'),
  		url("DINWeb-Ita.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaSemiboldItalic';
    src: url('proximanova-semibolditalic-webfont.eot');
    src: url('proximanova-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibolditalic-webfont.woff') format('woff'),
         url('proximanova-semibolditalic-webfont.ttf') format('truetype'),
         url('proximanova-semibolditalic-webfont.svg#ProximaNovaSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('proximanova-black-webfont.eot');
    src: url('proximanova-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-black-webfont.woff') format('woff'),
         url('proximanova-black-webfont.ttf') format('truetype'),
         url('proximanova-black-webfont.svg#ProximaNovaBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBoldItalic';
    src: url('proximanova-boldit-webfont.eot');
    src: url('proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-boldit-webfont.woff') format('woff'),
         url('proximanova-boldit-webfont.ttf') format('truetype'),
         url('proximanova-boldit-webfont.svg#ProximaNovaBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('proximanova-extrabold-webfont.eot');
    src: url('proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-extrabold-webfont.woff') format('woff'),
         url('proximanova-extrabold-webfont.ttf') format('truetype'),
         url('proximanova-extrabold-webfont.svg#ProximaNovaExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('proximanova-regitalic-webfont.eot');
    src: url('proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regitalic-webfont.woff') format('woff'),
         url('proximanova-regitalic-webfont.ttf') format('truetype'),
         url('proximanova-regitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaLightItalic';
    src: url('proximanova-lightitalic-webfont.eot');
    src: url('proximanova-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-lightitalic-webfont.woff') format('woff'),
         url('proximanova-lightitalic-webfont.ttf') format('truetype'),
         url('proximanova-lightitalic-webfont.svg#ProximaNovaLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegularItalic';
    src: url('proximanova-regularitalic-webfont.eot');
    src: url('proximanova-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regularitalic-webfont.woff') format('woff'),
         url('proximanova-regularitalic-webfont.ttf') format('truetype'),
         url('proximanova-regularitalic-webfont.svg#ProximaNovaRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}